/*
 Theme Name:     Voll WebDesign & SEO Frankfurt
 Author:         Voll WebDesign - Torsten Voll
 Author URI:     http://vollwebdesign.de
 Template:       Divi
 Version:        1.0
*/


/* ----------- CUSTOM CSS --------------------------- */


/* Google Fonts local */
/* nunito-500 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  font-display: auto; /* or block, swap, fallback, optional */
  unicode-range: U+000-5FF; /* Download only latin glyphs */
  src: local(''),
       url('/wp-content/uploads/fonts/nunito-v25-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/uploads/fonts/nunito-v25-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-display: auto; /* or block, swap, fallback, optional */
  unicode-range: U+000-5FF; /* Download only latin glyphs */
  src: local(''),
       url('/wp-content/uploads/fonts/nunito-v25-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/uploads/fonts/nunito-v25-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  font-display: auto; /* or block, swap, fallback, optional */
  unicode-range: U+000-5FF; /* Download only latin glyphs */
  src: local(''),
       url('/wp-content/uploads/fonts/raleway-v28-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/uploads/fonts/raleway-v28-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: auto; /* or block, swap, fallback, optional */
  unicode-range: U+000-5FF; /* Download only latin glyphs */
  src: local(''),
       url('/wp-content/uploads/fonts/raleway-v28-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/uploads/fonts/raleway-v28-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  font-display: auto; /* or block, swap, fallback, optional */
  unicode-range: U+000-5FF; /* Download only latin glyphs */
  src: local(''),
       url('/wp-content/uploads/fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/wp-content/uploads/fonts/raleway-v28-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
